@ECHO OFF
REM Copyright (C) 1999 Joshua Fox

REM This batch file for MSDOS runs the DDJChatServer (which also
REM     runs the Registry).
REM Parameters:
REM     1. Make sure that java.exe is in your system path.
REM     2. Set the JSDT_PATH in the next line to the path
REM         to jsdt.jar.
REM     3. Set the first command-line parameter of the
REM         ChatApplication to the address of the server.
REM The classpath syntax assumes JDK 1.2;
REM     for JDK 1.1, change the first part of the line to
REM         java -classpath .;%CLASSPATH%;%JSDT_PATH%
REM     (The JSDT is equally useable with either JDK 1.1 or 1.2.)

set JSDT_PATH=.\jsdt.jar

@ECHO ON
java -cp .;%JSDT_PATH% ddj.ChatApplication localhost

 