/************************************************************************
WEBRELAY Software -- a multithreaded HTTP relay server
Copyright (C) 1999 Peter Zhang

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

Please address all correspondence concerning the software to 
zhangc@ucalgary.ca
************************************************************************/

/* This is based on the wget package of Hrvoje Niksic */
#ifndef HEADERS_H
#define HEADERS_H

#include "mywrap.h"

int header_process PARAMS ((const char *, const char *,
			    int (*) (const char *, void *),
			    void *));

int header_extract_number PARAMS ((const char *, void *));
int header_strdup PARAMS ((const char *, void *));

int skip_lws PARAMS ((const char *));

#endif /* HEADERS_H */
